html, body {
    max-width: 100%;
    overflow-x: hidden;

}

body {
  background-color: #e5e5d8;
}
h1 {
  font-family: 'Oswald', sans-serif;
  font-size: 2.25em;
  color: red;
  font-weight: lighter;
}
h2 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}
h3 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}
p {
  font-family: 'Myriad Pro', Arial;
  font-size: 0.82em;
}

p a {
   font-family: 'Myriad Pro', Arial;
  font-size: 0.82em; 
}
#wrapper {
  height: 1200px;
  width: 100%;
}
#leftWrapper {
  position: fixed;
  height: 90%;
  width: 150px;
  margin-top: 80px;
  background-color: #e5e5d8;
  float: left;
}
header {
  position: absolute;
  bottom: 250px;
  margin-left: 23px;
}
#mainNav {
  position: absolute;
  bottom: 135px;
  margin-left: 23px;
  width:200px;
}
#mainNav h2 {
  font-size: 1.25em;
  line-height: 50%;
}
#secondaryNav {
  position: absolute;
  bottom: 60px;
  margin-left: 23px;
}
#secondaryNav img {
  height: 25px;
  width: auto;
  margin-right: 8px;
}
#rightWrapper {
  height: 200%;
  width: 100%;
  background-color: #e5e5d8;
  
  margin-left: 300px;
  float: left;
  overflow: auto;
}
.worksWrapper {
  height: auto;
  width: 100%;
  margin-bottom: 100px;
  float: left;
}
.workThumb {
  height: auto;
  width: 40%;
  margin-left: 25px;
  margin-top: 50px;
  float: left;
  border: solid #c3c3b8 15px;
}
.workThumb img {
  height: auto;
  width: 100%;
}
.workInfo {
  height: auto;
  width: 17%;
  margin-top: 50px;
  float: left;
}
.infotext {
  height: auto;
  width: 100%;
  margin-bottom: 50px;
}
.date {
  font-family: 'Oswald', sans-serif;
  font-size: 0.7em;
  margin-top: -10px;
  margin-bottom: 25px;
}
a {
  font-family: 'Oswald', sans-serif;
  color: black;
  text-decoration: none;
  font-size: 1.2em;
}
a:hover {
  text-decoration: underline;
}